<?php
$z[0]=Array("field","江心寺,江心寺介绍,黄梅旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蔡山镇地处黄梅县的西南部，南临长江，北倚太白湖，西与武穴市相接，东与孔垅镇接壤。全镇版图面积110.2平方公里，下辖56个行政村，3个场，1个居委会，总人口88342人，耕地面积67609亩。在蔡山南面偏东的一个山坳里有座巍峨的大殿，便是名刹“江心寺”。据说",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","江心寺_黄梅江心寺旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蔡山镇地处黄梅县的西南部，南临长江，北倚太白湖，西与武穴市相接，东与孔垅镇接壤。全镇版图面积110.2平方公里，下辖56个行政村，3个场，1个居委会，总人口88342人，耕地面积67609亩。\n</p><p>　　在蔡山南面偏东的一个山坳里有座巍峨的大殿，便是名刹“江心寺”。据说是唐代贞观八年由尉迟恭督修而成。诗仙李白45岁以后曾隐居于此，并筑有“太白读书屋”，曾留下十余篇咏蔡山的佳作。特别是《夜宿江心寺》“危楼高百尺，手可摘星辰。不敢高声语，恐惊天上人。”成为脍炙人口的千古绝唱。\n</p><p>　　在江心寺西南一侧的山坡上有一棵似苍龙卧伏号称天下第一寿星的“晋梅”，据说是晋朝高僧支遁大师亲手所栽，距今已有1670多年。堪称稀世国宝。冬末春初梅开两度。人称“二度梅”。当梅花盛开之即，如一片堆雪，幽香扑鼻。江心寺后面长着一排千年以上的大榛树。江心寺正下方是一汪池塘，但见鱼影婆娑。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",541,1387);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IXW45440-59603.gif",1389,1474);
$z[7][4]['name']="litpic";

?>